@charset "gb2312";
body,ul,li,a,p,h1,h3,h6,img,dt,dl,dd{border:0;list-style:none;margin:0;padding:0; font-size:12px; text-decoration:none;}
.bigbox{ width:1000px; height:100%; overflow:hidden;  padding:0; margin:0 auto; background-color:#fff;  padding-bottom:15px;}
.xian{ height:9px; width:1000px; background-color:#aa946b; margin-top:16px;}
.xmbg{ width:973px; margin:0 auto; padding-top: 29px; height:322px;}
.xm{ float:left;}
.list{ float:right;}
.list li{ margin-top: 4px; width:182; height:61px;}
.list ul{ background:url(../images/list1.jpg) no-repeat; width:182px; height:322px;}
.list ul li a{ height:61px; display:block;}
.b1{ background:url(../images/list2.jpg) no-repeat; }
.b2{ background:url(../images/list2.jpg) no-repeat; background-position:0 -61px; }
.b3{ background:url(../images/list2.jpg) no-repeat; background-position:0 -122px;}
.b4{ background:url(../images/list2.jpg) no-repeat; background-position:0 -183px;}
.b5{ background:url(../images/list2.jpg) no-repeat; background-position:0 -244px;}
.nav{ margin-top:37px; width:1000px; height:51px; border-bottom: solid 6px #a89269;}
.nav ul{ background:url(../images/navbg2.jpg) no-repeat; background-position:0px 9px;  width:630px; height:51px;}
.nav li{ float:left; width:126px; height:51px;}
.a1{ background:url(../images/navbg1.jpg) no-repeat; }
.a2{ background:url(../images/navbg1.jpg) no-repeat; background-position:-126px 0; }
.a3{ background:url(../images/navbg1.jpg) no-repeat; background-position:-252px 0;}
.a4{ background:url(../images/navbg1.jpg) no-repeat; background-position:-378px 0;}
.a5{ background:url(../images/navbg1.jpg) no-repeat; background-position:-504px 0;}
.zt{ height:auto;}
.zt li{ float:left; display:inline; width:308px; height:208px; background:url(../images/ztbg.jpg) no-repeat; text-align:center; line-height:25px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; padding-top:11px; margin:25px 0 0 18px;}
.zt li img{ width:283px;; height:163px;}
.zt li a{ color:#333; font-size:14px;}
.zt li a:hover{ color:#ff3300}
.zt_tit{ width:980px; float:left; display:inline; padding-left:20px; margin:10px 0 -15px 0;}